Bug 788964 - rebase nss to make firefox 10 LTS rebase possible
rebase nss to make firefox 10 LTS rebase possible
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss (Show other bugs)
5.7
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: Rebase, ZStream
Depends On: 788039
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-09 07:23 EST by RHEL Product and Program Management
Modified: 2012-02-24 11:58 EST (History)
9 users (show)

See Also:
Fixed In Version: nss-3.13.1-3.el5_8
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-24 11:58:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2012-02-09 07:23:14 EST
This bug has been copied from bug #788039 and has been proposed
to be backported to 5.8 z-stream (EUS).
Comment 6 Tuomo Soini 2012-02-22 05:00:11 EST
RHEA-2012:0327 has happened but nss packages were not released so update can't be installed.
Comment 7 errata-xmlrpc 2012-02-24 11:58:51 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0337.html

Note You need to log in before you can comment on or make changes to this bug.